<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/reset.css">
	<link rel="stylesheet" type="text/css" href="css/1.css">
</head>
<body>
	<div class="tabla">
		<div class="fila">
			<div class="celdas"></div>
			<div class="celdas"></div>
			<div class="celdas"></div>
			<div class="celdas"></div>
		</div>
		<div class="fila">
			<div class="celdas"></div>
			<div class="celdas"></div>
			<div class="celdas"></div>
			<div class="celdas"></div>
		</div>
		<div class="fila">
			<div class="celdas"></div>
			<div class="celdas"></div>
			<div class="celdas"></div>
			<div class="celdas"></div>
		</div>
		<div class="fila">
			<div class="celdas"></div>
			<div class="celdas"></div>
			<div class="celdas"></div>
			<div class="celdas"></div>
		</div>
	</div>
</body>
</html>